body {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(../images/bricks.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
}
#wrapper {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#header {
	margin: 0px;
	height: 300px;
	background-image: url(../images/rawfood.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 10px;
}
#header table {
	margin-right: auto;
	margin-left: auto;
}
#navbar {
	margin: 0px;
	padding: 0px;
	height: 50px;
}
#content {
	margin: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.redtext {
	font-weight: bold;
	color: #800000;
}

#footer {
	margin: 0px;
	padding: 0px;
	height: 50px;
}
#copyright {
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 13px;
	font-weight: bold;
	color: #800000;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#copyright span {
	background-color: #FFF;
}

#header h1 {
	font-family: "Courier New", Courier, monospace;
	color: #500;
	font-size: 50px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#header h2 {
	color: #000;
	text-align: center;
	font-size: 25px;
	margin: 0px;
	padding: 0px;
}
#content h2 {
	color: #800000;
	text-align: center;
	font-size: 22px;
}

a:link {
	color: #800000;
	text-decoration: underline;
}
a:visited {
	color: #800000;
	text-decoration: underline;
}
a:hover {
	color: #F00;
	text-decoration: underline;
}
a:active {
	color: #F00;
	text-decoration: none;
}
hr {
	color: #DD8071;
	margin-right: auto;
	margin-left: auto;
}
